<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "برنامه تجدید نظر");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "برنامه تجدید نظر");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "اضافه کردن رویداد تازه");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "توجه: تغییرات ثبت نخواهد شد مگر اینکه شما را انتخاب کنید");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "زمان شروع");
define('CALENDAR_EVENTS_END_TIME', "زمان پایان");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "آیا مطمئن هستید که می خواهید به حذف");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "رویداد؟");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "لطفا در تاریخ در قالب از YYYY-MM-DD، پر کنید.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "هیچ ثبتی یافت نشد. می تواند رویداد را حذف کنید.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "محل حوادث ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "رویداد حذف");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "حذف رویداد ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "هیچ ثبتی یافت نشد. می تواند رویداد روز رسانی نیست.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "رویداد روز شده");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "به روز رسانی رویداد ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "هیچ ثبتی یافت نشد. می تواند لیست کاربر به روز رسانی کنید.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "لیست کاربر به روز");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "به روز رسانی لیست کاربر ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "شما در حد حافظه از تعدادی از رویدادهایی که می توان در یک جلسه اضافه رسیده اند. برای ادامه، صرفه جویی در هیچ رویدادی به ذخیره نشده و تازه کردن صفحه.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "شروع جستجوهای کاربران ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "دسته بندی");
define('MANAGE_EVENT_CATEGORIES_BTN', "مدیریت دسته بندی ها");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "بازگشت به مدیریت رویدادها");
define('MANAGE_LOCATIONS_HEADING', "مدیریت مکان ها");
define('MANAGE_LOCATIONS_BTN', "مدیریت مکان ها");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "نمایش تاریخهای عبری");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "پنهان کردن تاریخ عبری");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "آیا این یک رویداد تکراری است؟");
define('CALENDAR_EVENTS_SELECT_EVENT', "رویداد را انتخاب کنید");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "ایجاد رویداد جدید");
define('CALENDAR_EVENTS_CATEGORIES', "دسته بندی ها");
define('CALENDAR_EVENTS_EVENT_NAME', "نام رویداد، مناسبت");
define('CALENDAR_EVENTS_EXAMPLE', "مثال: حزب تولد");
define('CALENDAR_EVENTS_EVENT_DATE', "رویداد تاریخ");
define('CALENDAR_EVENTS_END_DATE', "تاریخ پایان");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "این رویداد تکرار می شود");
define('CALENDAR_EVENTS_DAILY', "روزانه");
define('CALENDAR_EVENTS_WEEKLY', "هفتگی");
define('CALENDAR_EVENTS_MONTHLY', "ماهانه");
define('CALENDAR_EVENTS_YEARLY', "سالانه");
define('CALENDAR_EVENTS_MON', "مون");
define('CALENDAR_EVENTS_TUE', "سه شنبه");
define('CALENDAR_EVENTS_WED', "چهارشنبه");
define('CALENDAR_EVENTS_THU', "چهارشنبه");
define('CALENDAR_EVENTS_FRI', "جمعه");
define('CALENDAR_EVENTS_SAT', "شنبه");
define('CALENDAR_EVENTS_SUN', "آفتاب");
define('CALENDAR_EVENTS_FIRST', "اولین");
define('CALENDAR_EVENTS_SECOND', "دومین");
define('CALENDAR_EVENTS_THIRD', "سوم");
define('CALENDAR_EVENTS_FOURTH', "چهارم");
define('CALENDAR_EVENTS_LAST', "آخر");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "هر رویداد طول می کشد");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "روزها)");
define('CALENDAR_EVENTS_EVENT_TIME', "زمان رویداد");
define('CALENDAR_EVENTS_AM', "صبح");
define('CALENDAR_EVENTS_PM', "ساعت");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "این یک رویداد تمام روز است");
define('CALENDAR_EVENTS_LOCATION', "محل");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "شروع به تایپ کردن برای جستجو برای مکان های موجود، یا ایجاد یک");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "محل جدید");
define('CALENDAR_EVENTS_SELECT_CITY', "شهر را انتخاب کنید");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "مکان یافت نشد");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "یک مکان جدید ایجاد کنید");
define('CALENDAR_EVENTS_BUSINESS_NAME', "نام کسب و کار");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "خیابان کسب و کار");
define('CALENDAR_EVENTS_CITY', "شهر");
define('CALENDAR_EVENTS_STATE', "ایالت / استان");
define('CALENDAR_EVENTS_ZIP_CODE', "کد پستی");
define('CALENDAR_EVENTS_BIZ_PHONE', "شماره تلفن کسب و کار");
define('MANAGE_LOCATION_PHONE_2', "شماره تلفن 2");
define('MANAGE_LOCATION_FAX', "فکس");
define('CALENDAR_EVENTS_WEB_ADDRESS', "وب سایت کسب و کار");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "پیوند متن برای وب سایت (اختیاری)");
define('CALENDAR_EVENTS_EMAIL', "تماس با ایمیل");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "شرح رویداد");
define('CALENDAR_EVENTS_DELETE_GROUP', "حذف گروه");
define('CALENDAR_EVENTS_SELECT_LOCATION', "مکان را انتخاب کنید");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "محل سکونت / کسب و کار");
define('CALENDAR_EVENTS_ON_OR_AFTER', "در یا پس از");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "نمایش رویدادهای کودک");
define('CALENDAR_EVENTS_SHOW_PENDING', "نمایش در انتظار");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "گزینه های فیلتر را انتخاب کنید");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "دسته بندی");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "رشته توصیفی رده");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "ویژگی های رده");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "رویداد");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "محل");
define('MANAGE_LOCATION_FILTER_BY_CITY', "فیلتر کردن شهر");
define('MANAGE_LOCATION_SELECT_LOCATION', "محل انتخاب را انتخاب کنید");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "ایجاد محل جدید");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "هیچ رویدادی برای این ماه یافت نشد.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "آیا مطمئن هستید که می خواهید همه رویدادهای مرتبط با آن را حذف کنید");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "رویداد؟");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "بازیابی رویداد ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "جمعآوری رویداد تکمیل شد");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "جمع آوری محل کامل شده است");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "مکان جستجو کامل شده است");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "شناسه موقعیت مکانی را تکمیل کنید");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "ذخیره مکان جدید تکمیل شده");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "رویداد ذخیره را تکمیل کرد");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "لیست شهرهای شهر به روز شده است.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "لیست رویدادها به روز شد");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "جمع آوری رویداد ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "بازیابی مکان ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "جمع کردن محل ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "گرفتن شهرهای محل ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "بهروزرسانی شهرهای ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "صرفه جویی در رویداد ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "ذخیره مکان جدید ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "رویدادهای فیلتر ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "پاک کردن فرم برای رویداد جدید ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "لطفا تاریخ پایان رویداد خود را وارد کنید یا علامت کادر تأیید تکراری را بردارید");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "لطفا یک توضیح برای رویداد خود وارد کنید");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "لطفا حداقل یک دسته برای رویداد خود را انتخاب کنید.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "لطفا یک مکان برای این رویداد وارد کنید");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "لطفا یک آدرس برای محل جدید خود وارد کنید");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "لطفا یک شهر برای محل جدید خود انتخاب کنید.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "لطفا یک کد پستی برای مکان جدید خود وارد کنید");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "خطایی در بازیابی این دسته وجود داشت.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "این دسته ذخیره شده است.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "دسته بندی ها ذخیره شده اند.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "یک خطا در ذخیره رده وجود داشت.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "خطایی در ذخیره گروهها وجود داشت.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "رده نباید خالی باشد");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "رشته توصیفی رده نباید خالی باشد");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "آیا می خواهید این را حذف کنید");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "دسته بندی؟");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "شما یک دسته جدید دارید که ذخیره نشده اند لطفا قبل از افزودن این دسته را ذخیره کنید.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "هیچ دسته بندی یافت نشد");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "لطفا یک نام برای رویداد خود وارد کنید");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "لطفا تاریخ شروع رویداد خود را وارد کنید");
define('MANAGE_LOCATION_EDIT_LOCATION', "ویرایش محل");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "محل جمع بندی تکمیل شده");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "ذخیره مکان ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "مکانهای فیلتر شده ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "محل؟");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "حذف محل ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "پاک کردن فرم برای محل جدید ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "لطفا نام خود را برای مکان خود وارد کنید");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "لطفا آدرس خود را برای محل خود وارد کنید");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "لطفا یک شهر را برای مکان خود وارد کنید");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "لطفا کد پستی خود را برای مکان خود وارد کنید");
define('CALENDAR_EVENTS_COUNTRY', "کشور");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "ویرایش رویداد");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "ذخیره کن و ببند");
define('MANAGE_LOCATIONS_ALL_CITIES', "همه شهرها");
define('CALENDAR_EVENTS_PRIVATE', "خصوصی");
define('MANAGE_LOCATION_ADDRESS', "نشانی");
define('MANAGE_LOCATION_PHONE', "تلفن");
define('MANAGE_LOCATION_EMAIL', "پست الکترونیک");
define('MANAGE_LOCATION_WEBSITE', "سایت اینترنتی");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "صرفه جویی در زنبور عسل در اطراف شهر");
define('EDIT_BAT_LOGIN_BTN', "ویرایش زنبور عسل در اطراف شهر ورود");
define('CALENDAR_EVENTS_BAT_USERID', "شناسه کاربر (ایمیل)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "ایمیل و رمز عبور خود را که برای دسترسی به وب سایت &lt;b&gt; BeeAroundTown.com &lt;/ b&gt; استفاده می کنید وارد کنید. اگر شما در BeeAroundTown.com حساب کاربری ندارید، روی &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; اینجا &lt;/ b&gt; کلیک کنید &lt;/a&gt; برای ایجاد یک حساب کاربری. &lt;br /&gt; &lt;br /&gt; شما همچنین باید حداقل یکی از دسته های BeeAroundTown.com را در این وب سایت تعریف کنید. برای تعریف یک دسته، روی دکمه &lt;b&gt; مدیریت دسته بندی &lt;/ b&gt; &#39;کلیک کنید. دسته بندی ها در سایت BeeAroundTown.com عبارتند از &lt;b&gt; غذا، سرگرمی، تفریحی، خانواده، تجارت &lt;/ b&gt; و &lt;b&gt; فرهنگ &lt;/ b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "شناسه رویداد");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "با شناسه محل");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "به شناسه رویداد BeeAroundTownEvent.com ذخیره شد");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "و شناسه محل BeeAroundTownEvent.com");
?>